Subject: [PATCH 5/7] ARM: oprofile: Move non-ARM code into separate init/exit

From: [email-masked] (Robert Richter)
Date: Sat, 9 Oct 2010 03:51:18 +0200

On 09.10.10 03:26:47, Robert Richter wrote:
> There is a compile breakage caused by patch #4. Will move the renames
> to patch #4 when applying the patch.

(For some reason I did not receive your mail 0/7, so I reply here.)

Matt,

on the first glance you patches are looking good (the above is the
only thing I found). Will do some further testing and waiting for more
replies. If all goes well I am going to apply them.

Thanks,

-Robert

-- 
Advanced Micro Devices, Inc.
Operating System Research Center